passwd:     files ldap systemd
shadow:     files ldap
group:      files ldap systemd
netgroup:   files ldap
automount:  files ldap
services:   files ldap

hosts:      files dns myhostname

aliases:    files
ethers:     files
gshadow:    files


networks:   files dns
protocols:  files
publickey:  files
rpc:        files

